var kpi = {
    settings: {
        staff_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(kpi.settings.staff_autocompleteUrl, '#staff', '#staff_id');
    }
};